<?php

/**
 * This file is automatically generated. Use 'arc liberate' to rebuild it.
 *
 * @generated
 * @phutil-library-version 2
 */
phutil_register_library_map(array(
  '__library_version__' => 2,
  'class' => array(
    'CreatePolicyConduitAPIMethod' => 'src/conduit/CreatePolicyConduitAPIMethod.php',
    'DeadlineEditEngineSubtype' => 'src/customfields/DeadlineEditEngineSubtype.php',
    'GerritChangeIdField' => 'src/gerrit/GerritChangeIdField.php',
    'GerritPatchesCustomField' => 'src/customfields/GerritPatchesCustomField.php',
    'GitLabPatchesCustomField' => 'src/customfields/GitLabPatchesCustomField.php',
    'LDAPUserQueryConduitAPIMethod' => 'src/conduit/LDAPUserQueryConduitAPIMethod.php',
    'LDAPUserpageCustomField' => 'src/customfields/LDAPUserpageCustomField.php',
    'MediaWikiUserQueryConduitAPIMethod' => 'src/conduit/MediaWikiUserQueryConduitAPIMethod.php',
    'MediaWikiUserpageCustomField' => 'src/customfields/MediaWikiUserpageCustomField.php',
    'PhabricatorExpertModeSetting' => 'src/expert/ExpertModeSetting.php',
    'PhabricatorMediaWikiAuthProvider' => 'src/oauth/PhabricatorMediaWikiAuthProvider.php',
    'PhabricatorMilestoneNavProfileMenuItem' => 'src/panel/PhabricatorMilestoneNavProfileMenuItem.php',
    'PhabricatorProjectColumnUpdatedOrder' => 'src/other/PhabricatorProjectColumnUpdatedOrder.php',
    'PhutilMediaWikiAuthAdapter' => 'src/oauth/PhutilMediaWikiAuthAdapter.php',
    'PolicyQueryConduitAPIMethod' => 'src/conduit/PolicyQueryConduitAPIMethod.php',
    'ProjectBurnupGraphProfileMenuItem' => 'src/panel/ProjectBurnupGraphProfileMenuItem.php',
    'ProjectOpenTasksProfileMenuItem' => 'src/panel/ProjectOpenTasksProfileMenuItem.php',
    'ReleaseDetailsCustomField' => 'src/customfields/ReleaseDetailsCustomField.php',
    'RollbackTransactionsWorkflow' => 'src/workflow/RollbackTransactionsWorkflow.php',
    'SecurityPolicyEnforcerAction' => 'src/policy/SecurityPolicyEnforcerAction.php',
    'SetSubtypeHeraldAction' => 'src/herald/SetSubtypeHeraldAction.php',
    'UserTransactionsConduitAPIMethod' => 'src/conduit/UserTransactionsQueryConduitAPIMethod.php',
    'WMFEscalateTaskController' => 'src/policy/WMFLockTaskController.php',
    'WMFEscalateTaskEventListener' => 'src/policy/WMFLockTaskEventListener.php',
    'WMFExtensionsApplication' => 'src/policy/WMFExtensionsApplication.php',
    'WMFSecurityPolicy' => 'src/policy/WMFSecurityPolicy.php',
    'WMFSubscribersPolicyRule' => 'src/policy/WMFSubscribersPolicyRule.php',
    'WikimediaCLIWorkflow' => 'src/workflow/WMFRollbackWorkflow.php',
    'WmfConfigSource' => 'src/other/WmfConfigSource.php',
    'clog' => 'scripts/init/init-script.php',
  ),
  'function' => array(
    'init_script' => 'scripts/init/init-script.php',
  ),
  'xmap' => array(
    'CreatePolicyConduitAPIMethod' => 'ConduitAPIMethod',
    'DeadlineEditEngineSubtype' => 'PhabricatorEditEngineSubtype',
    'GerritChangeIdField' => 'PhabricatorCommitCustomField',
    'GerritPatchesCustomField' => 'ManiphestCustomField',
    'GitLabPatchesCustomField' => 'ManiphestCustomField',
    'LDAPUserQueryConduitAPIMethod' => 'UserConduitAPIMethod',
    'LDAPUserpageCustomField' => 'PhabricatorUserCustomField',
    'MediaWikiUserQueryConduitAPIMethod' => 'UserConduitAPIMethod',
    'MediaWikiUserpageCustomField' => 'PhabricatorUserCustomField',
    'PhabricatorExpertModeSetting' => 'PhabricatorSelectSetting',
    'PhabricatorMediaWikiAuthProvider' => 'PhabricatorOAuth1AuthProvider',
    'PhabricatorMilestoneNavProfileMenuItem' => 'PhabricatorProfileMenuItem',
    'PhabricatorProjectColumnUpdatedOrder' => 'PhabricatorProjectColumnOrder',
    'PhutilMediaWikiAuthAdapter' => 'PhutilOAuth1AuthAdapter',
    'PolicyQueryConduitAPIMethod' => 'ConduitAPIMethod',
    'ProjectBurnupGraphProfileMenuItem' => 'PhabricatorProfileMenuItem',
    'ProjectOpenTasksProfileMenuItem' => 'PhabricatorProfileMenuItem',
    'ReleaseDetailsCustomField' => array(
      'ManiphestCustomField',
      'PhabricatorStandardCustomFieldInterface',
    ),
    'RollbackTransactionsWorkflow' => 'WikimediaCLIWorkflow',
    'SecurityPolicyEnforcerAction' => 'HeraldAction',
    'SetSubtypeHeraldAction' => 'HeraldAction',
    'UserTransactionsConduitAPIMethod' => 'ConduitAPIMethod',
    'WMFEscalateTaskController' => 'PhabricatorController',
    'WMFEscalateTaskEventListener' => 'PhabricatorEventListener',
    'WMFExtensionsApplication' => 'PhabricatorApplication',
    'WMFSubscribersPolicyRule' => 'PhabricatorPolicyRule',
    'WikimediaCLIWorkflow' => 'PhabricatorManagementWorkflow',
    'WmfConfigSource' => 'PhabricatorConfigSiteSource',
  ),
));
